/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* #### COURSE PAGINA #### */

.tutor-button.tutor-success {background:#b0a234;}
.tutor-button.tutor-success:hover {background:#96912d;}

.tutor-course-enrolled-wrap p i {color:#b0a234;}
.tutor-course-enrolled-wrap p span {color:#b0a234;}

.tutor-form-group.tutor-reg-form-btn-wrap .tutor-button {background:#b0a234; color:#fff;}
.tutor-form-group.tutor-reg-form-btn-wrap .tutor-button:hover {background-color:#96912d;}

.tutor-login-form-wrap input[type="submit"] {background-color:#b0a234;}
.tutor-login-form-wrap input[type="submit"]:hover {background-color:#96912d;}

.tutor-single-add-to-cart-box .tutor-enroll-form .tutor-course-enroll-wrap button {color:#fff;}
